Setup Onmeta integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/onmeta \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "onmeta_api_key_123",
"apiSecret": "onmeta_api_secret_456"
}
'Integrations Config
Setup Onmeta integration.
deprecated
Create Onmeta integration to configure the connection with the Onmeta account.
PUT
/
v1
/
organizations
/
integrations
/
onmeta
Setup Onmeta integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/onmeta \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "onmeta_api_key_123",
"apiSecret": "onmeta_api_secret_456"
}
'Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
202
Organization Onmeta integration data
Was this page helpful?
⌘I